Bug 205810 - brctl setportprio don't works
brctl setportprio don't works
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bridge-utils (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-08 13:17 EDT by Samuel Díaz García
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.0.6-2.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-09 09:25:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Samuel Díaz García 2006-09-08 13:17:55 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. create a bridge with 2 ifaces
2. try to assign port prio to one
  
Actual results:

Port prio doesn't change.

Expected results:

Port prio assigned.

Additional info:
Comment 1 David Woodhouse 2006-09-09 04:56:49 EDT
Fixed in rawhide. Attempting to build package in FC-5 too...
Comment 2 Fedora Update System 2006-09-11 16:19:59 EDT
bridge-utils-1.0.6-2.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Fedora Update System 2006-09-18 12:14:21 EDT
bridge-utils-1.0.6-2.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.